New 3DS 9.5.0-22 CFW Question

Discussion in '3DS - Flashcards & Custom Firmwares' started by OldGlass, Jun 13, 2016.

  1. OldGlass
    OP

    OldGlass GBAtemp Regular

    Member
    247
    19
    Feb 9, 2016
    United States
    Hello,

    I recently purchased a New 3DS with the firmware 9.5.0-22. I would like to use CFW on it. Is that possible? I just watched this video and everything seemed to work great, however the firmware he used is 9.2. So, can someone please confirm that this can work with 9.5?

    Thank you in advance.
     
  2. Posghetti

    Posghetti Greninja Master

    Member
    GBAtemp Patron
    Posghetti is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,064
    360
    Mar 15, 2016
    United States
    Michigan
    You'd have to downgrade 9.5.0.22 to 9.2 which is possible with this

    EDIT: This is a guide for installing Luma3DS (best cfw imo) but you can do step 1 and 2 (skip Emunand9) to get to 9.2
     
    Last edited by Posghetti, Jun 13, 2016
  3. Lacius

    Lacius GBAtemp Guru

    Member
    6,302
    2,589
    May 11, 2008
    United States
    As already mentioned, you need to downgrade to 9.2. Since you're on 9.5.0-22, this is doable.
     
  4. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    DO NOT USE VIDEO GUIDES, VIDEO GUIDES ARE A 101 ON HOW TO BRICK YOUR SYSTEM.
     
  5. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    DON'T USE VIDEO TUTORIALS
    THEY ARE KNOW TO BRICK
    USE INSTEAD PLAILECT'S GUIDE WHICH IS THE BEST AROUND Follow this
    very carefully , don't mess up and you'll have the best hacked console in the end
     
  6. OldGlass
    OP

    OldGlass GBAtemp Regular

    Member
    247
    19
    Feb 9, 2016
    United States
    Can you please provide a link for Plailect's guide?

    — Posts automatically merged - Please don't double post! —

    Thank you for the warnings btw

    — Posts automatically merged - Please don't double post! —

    Another question, can Browserhax be done on any firmware below 10.2?
     
  7. Posghetti

    Posghetti Greninja Master

    Member
    GBAtemp Patron
    Posghetti is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,064
    360
    Mar 15, 2016
    United States
    Michigan
    I provided it in my first post, also I think Browserhax can work up to 10.7? (Don't quote me on that tho)
     
  8. OldGlass
    OP

    OldGlass GBAtemp Regular

    Member
    247
    19
    Feb 9, 2016
    United States
    Maybe I'm doing something wrong, but why can't I download any of the provided .zip on Plailect's guide?
     
  9. astronautlevel

    astronautlevel Finding a reason, waiting for a miracle

    Member
    4,044
    5,085
    Jan 26, 2016
    United States
    That Nightly Site™
    Up to 10.5. 10.6 patched it.

    What happens when you try to download them?
     
    Posghetti likes this.
  10. OldGlass
    OP

    OldGlass GBAtemp Regular

    Member
    247
    19
    Feb 9, 2016
    United States
    Nothing. There's no download file.

    — Posts automatically merged - Please don't double post! —

    This is what it looks like to me. There's no link.
    [​IMG]
     
  11. Muka Shiki

    Muka Shiki Newbie

    Newcomer
    4
    14
    May 30, 2016
    Novistrana
    The 9.2 downgrade files are in the second part of the guide.
     
    Posghetti and astronautlevel like this.
  12. OldGlass
    OP

    OldGlass GBAtemp Regular

    Member
    247
    19
    Feb 9, 2016
    United States
    Ohhh, thanks.
     
  13. OldGlass
    OP

    OldGlass GBAtemp Regular

    Member
    247
    19
    Feb 9, 2016
    United States
    Oh my god, oh my god.
    I am so lucky. Right after the downgrade, I was greeted with a Nintendo error screen.
    I searched for solutions on the internet and people said the only way to escape this "soft brick" is to enter safe mode and update to the latest FW.
    However, before downgrading, I dragged and copied all the files I had on my N3DS to my desktop just in case.
    Little did I know, what I did actually saved me.
    I replaced the files after the downgrade with the files before the downgrade and the soft brick is no longer there.
    I don't really know what to do now because my system says 9.2.0-20, but on the guide, it can be a partial downgrade.
    I can't really tell if this is a partial downgrade or not.
     
  14. Lacius

    Lacius GBAtemp Guru

    Member
    6,302
    2,589
    May 11, 2008
    United States
    Can you launch browserhax?
     
  15. Posghetti

    Posghetti Greninja Master

    Member
    GBAtemp Patron
    Posghetti is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,064
    360
    Mar 15, 2016
    United States
    Michigan
    The only way I remember to check for incomplete downgrade is:
    1) Use imac's downgrade checker
    2) Use sysupdater to downgrade again (will install less files) (you would have to end up doing this again anyways if you had a partial downgrade)

    But you should try to launch Browserhax first before doing those other options
     
  16. astronautlevel

    astronautlevel Finding a reason, waiting for a miracle

    Member
    4,044
    5,085
    Jan 26, 2016
    United States
    That Nightly Site™
    Ian's tool is outdated this tool should be used instead: https://github.com/svanheulen/downgrade_check
     
  17. Posghetti

    Posghetti Greninja Master

    Member
    GBAtemp Patron
    Posghetti is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,064
    360
    Mar 15, 2016
    United States
    Michigan
  18. OldGlass
    OP

    OldGlass GBAtemp Regular

    Member
    247
    19
    Feb 9, 2016
    United States
    Thanks for the advice.
    Yes, austronautlevel, I can still use browserhax.

    — Posts automatically merged - Please don't double post! —

    For the downgrade checker, do I just drag all the files to the root of my SD card or do I have to put it in specific folders?

    — Posts automatically merged - Please don't double post! —

    Oh great, now PlaiSysUpdater stops downgrading and get stuck at HAX INIT every time
     
  19. OldGlass
    OP

    OldGlass GBAtemp Regular

    Member
    247
    19
    Feb 9, 2016
    United States
    Okay, I used PlaiSysUpdater again and it seemed to work...
    Now, Emunand9 is just stuck in a black screen...
     
  20. astronautlevel

    astronautlevel Finding a reason, waiting for a miracle

    Member
    4,044
    5,085
    Jan 26, 2016
    United States
    That Nightly Site™
    Keep retrying, until you get a9lh all exploits are based on race conditions and thus aren't terribly reliable.